import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import i18n from '@/lang/'
const app = createApp(App)
app.use(router)
app.use(i18n).mount('#app')

import {
    post,
    get
  } from '@/utils/axios'
app.config.globalProperties.get = get
app.config.globalProperties.post = post
export default app
